<div class="container">
  <div class="row">
    <h2>Mes Appareils</h2>

    <p>Mis à jour : {{ lastUpdate |  date:"EEEE dd MMM yy" }}</p>
    <ul class="list-group">
      <app-appareil *ngFor="let appareil of appareils" 
                    [appareilName]="appareil.name"
                    [appareilStatus]="appareil.status"></app-appareil>
    </ul>
    <button class="btn btn-success" 
          [disabled]="!isAuth"
          (click)="onAllumer()">Tout allumer</button>
  </div>
</div>
